declare @licencia varchar(1000) =(SELECT uid FROM [seg_usuario] where id=1)

declare @id_funcionalidadPadre integer = (select id from GUI_FUNCIONALIDAD WHERE nombreControl = 'itemDocumento' and id_tipoFuncionalidad = 2 and id_funcionalidad = 260 and active = 1)

IF NOT EXISTS (select 1 from gui_funcionalidad where nombreComando = 'MostrarValoresLista' and id_tipoFuncionalidad = 5 and id_funcionalidad = @id_funcionalidadPadre and active = 1)
begin
	exec [ins_gui_funcionalidad] @licencia,'01',1,1,'Mostrar valores de lista de precio','','','','','','',0,'doc_documento.cotizacion','MostrarValoresLista',0,@id_funcionalidadPadre,5
end
go
